Subject: Re: UI for 'possible' (was: Re: [lojban] Bible translation style question)

From: [email-masked]
Date: Fri, 1 Feb 2002 12:14:04 EST

In a message dated 2/1/2002 8:47:37 AM Central Standard Time, 
[email-masked] writes:

> Well, I can't quite remember whether sei is supposed to be 
> metalinguistic, or whether it is just a device for creating adverbials,
> but if it is metalinguistic then I do object. Woldy is inaccessible
> to me right now, so I can't check.

{sei} is primarily metalinguistic, the role of forming adverbs or possibly UI 
is secondary a derivative -- and making for problems.